/********************* SERI Class *******************/

td           {font-family:dotum,Dotum,AppleGothic,sans-serif;, font-size:12px; color:#595858;  line-height:18px;}
a:link		    {color:#4F4F30; font-family:dotum; font-size:12px; text-decoration:none;  line-height:18px; text-decoration:none;}
a:visited   	{color:#4F4F30; font-family:dotum; font-size:12px; text-decoration:none;  line-height:18px; text-decoration:none;}
a:active  	{color:#4F4F30; font-family:dotum; font-size:12px; text-decoration:none;  line-height:18px; text-decoration:none;}
a:hover		{color:#5F82B5; font-family:dotum; font-size:12px; text-decoration:underline;  line-height:18px; text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,input{margin:0;padding:0}
img{border:0px}
li{list-style:none}
BODY 
{
scrollbar-face-color:#F5F5F5; 
scrollbar-shadow-color:#A4A4A4; 
scrollbar-highlight-color:#F7F7F7; 
scrollbar-3dlight-color:#CBCBCB; 
scrollbar-darkshadow-color:#F7F7F7; 
scrollbar-track-color:#F7F7F7; 
scrollbar-arrow-color:#595959;

}

.skipNav, body.main .skipNav{display:block;font-size:20px !important;line-height:30px !important;text-align:center;position:absolute;width:100%;height:30px;font-weight:600;color:#333 !important;z-index:999;background:#fff;left:0;top:-1000px}
.skipNav {display:block;font-size:20px !important;line-height:30px !important;text-align:center;position:absolute;width:100%;height:30px;font-weight:600;color:#333 !important;z-index:999;background:#fff;left:0;top:-1000px}
.skipNav:focus,.skipNav:hover,.skipNav:active {top:0}


/* °øÅë ¿ä¼Ò */
.alignC{text-align:center !important;}.alignR{text-align:right !important;}.alignL{text-align:left !important;}
.marT10{margin-top:10px !important;}
.marT20{margin-top:20px !important;}
.marT30{margin-top:30px !important;}
.marT45{margin-top:45px !important;}


.date{font-family:"dotum"; font-size: 11px;  color:#595858}
.date A:link		{font-size: 11px; color:#595858; text-decoration:none}
.date A:visited	{font-size: 11px; color:#595858; text-decoration:none}
.date A:active	{font-size: 11px; color:#595858; text-decoration:none}
.date A:hover	{font-size: 11px; color:#525252; text-decoration:none}

.name{font-family:"dotum"; font-size: 11px; color:#815A3D }
.name A:link		{font-size: 11px; color:#815A3D; text-decoration:none;}
.name A:visited	{font-size: 11px; color:#815A3D; text-decoration:none;}
.name A:active	{font-size: 11px; color:#815A3D; text-decoration:none;}
.name A:hover	{font-size: 11px; color:#815A3D; text-decoration:underline}

.name_B{font-family:"dotum"; font-size: 12px; font-weight:bold;  color:#815A3D }
.name_B A:link		{font-size: 12px; color:#815A3D; font-weight:bold;  text-decoration:underline;}
.name_B A:visited	{font-size: 12px; color:#815A3D; font-weight:bold;  text-decoration:underline;}
.name_B A:active	{font-size: 12px; color:#815A3D; font-weight:bold;  text-decoration:underline;}
.name_B A:hover	{font-size: 12px; color:#815A3D; font-weight:bold;  text-decoration:none}

.Brown{font-family:"dotum"; font-size: 12px; font-weight:bold;  color:#612D1F }

.pdf{font-family:"dotum"; font-size: 11px; line-height:20px; color:#595858}
.pdf A:link		{font-size: 11px; color:#F27A51; text-decoration:underline;}
.pdf A:visited	{font-size: 11px; color:#F27A51; text-decoration:underline;}
.pdf A:active	{font-size: 11px; color:#595858; text-decoration:none}
.pdf A:hover	{font-size: 11px; color:#F27A51; text-decoration:none}

.pdf2{font-family:"dotum"; font-size: 11px; line-height:20px; color:#8E3620}
.pdf2 A:link		{font-size: 11px; color:#8E3620; text-decoration:none;}
.pdf2 A:visited	{font-size: 11px; color:#8E3620; text-decoration:none;}
.pdf2 A:active	{font-size: 11px; color:#8E3620; text-decoration:none}
.pdf2 A:hover	{font-size: 11px; color:#ffffff; text-decoration:underline}

.main_1	{font-family:"dotum"; font-size: 12px; line-height:20px; color:#FFFBE5}
.main_1	A:link		{color:#FFFBE5; text-decoration:none;}
.main_1	A:visited	{color:#FFFBE5; text-decoration:none;}
.main_1	A:active	{color:#FFFBE5; text-decoration:none;}
.main_1	A:hover		{color:#F7941D; text-decoration:none;}

.vod_title	{font-family:"dotum"; font-size: 12px; line-height:20px; font-weight:bold; color:#2FA5A5}
.vod_title	A:link		{color:#2FA5A5; text-decoration:none;}
.vod_title	A:visited	{color:#2FA5A5; text-decoration:none;}
.vod_title	A:active	{color:#2FA5A5; text-decoration:none;}
.vod_title	A:hover		{color:#F26522; text-decoration:none;}

.vod_bbs{font-family:"dotum"; font-size: 12px; line-height:20px; color:#595858}
.vod_bbs A:link		{color:#595858; text-decoration:none}
.vod_bbs A:visited	{color:#595858; text-decoration:none}
.vod_bbs A:active	{color:#595858; text-decoration:none}
.vod_bbs A:hover		{color:#2FA5A5; text-decoration:none}

.03_bbs{font-family:"dotum"; font-size: 12px; line-height:20px; color:#9B744B}
.03_bbs A:link		{color:#9B744B; text-decoration:none}
.03_bbs A:visited	{color:#9B744B; text-decoration:none}
.03_bbs A:active	{color:#9B744B; text-decoration:none}
.03_bbs A:hover		{color:#525252; text-decoration:none}

.04_bbs{font-family:"dotum"; font-size: 12px; line-height:20px; color:#595858;}
.04_bbs A:link		{color:#595858; text-decoration:none}
.04_bbs A:visited	{color:#595858; text-decoration:none}
.04_bbs A:active	{color:#595858; text-decoration:none}
.04_bbs A:hover		{color:#525252; text-decoration:none}

.05_bbs{font-family:"dotum"; font-size: 12px; line-height:20px; C color:#595858}
.05_bbs A:link		{color:#595858; text-decoration:none}
.05_bbs A:visited	{color:#595858; text-decoration:none}
.05_bbs A:active	{color:#595858; text-decoration:none}
.05_bbs A:hover		{color:#525252; text-decoration:none}

.06_bbs{font-family:"dotum"; font-size: 12px; line-height:20px; color:#595858}
.06_bbs A:link		{color:#595858; text-decoration:underline}
.06_bbs A:visited	{color:#595858; text-decoration:underline}
.06_bbs A:active	{color:#8897A6; text-decoration:none}
.06_bbs A:hover	{color:#8897A6; text-decoration:none}

.small        { COLOR: #595858; FONT-FAMILY: "dotum"; font-size : 10px; TEXT-DECORATION: none; }

.small2        { COLOR: #8897A6; FONT-FAMILY: "dotum"; font-size : 11px; TEXT-DECORATION: none; }
.small2  A:link		{color:#8897A6; font-size : 11px; text-decoration:underline}
.small2  A:visited	{color:#8897A6; font-size : 11px; text-decoration:underline}
.small2  A:active	{color:#8897A6; font-size : 11px; text-decoration:underline}
.small2  A:hover	{color:#525252; font-size : 11px; text-decoration:underline}

.small3        { COLOR: #DD9186; FONT-FAMILY: "dotum"; font-size : 11px; TEXT-DECORATION: none; }
.small3  A:link		{color:#DD9186; font-size : 11px; text-decoration:underline}
.small3  A:visited	{color:#DD9186; font-size : 11px; text-decoration:underline}
.small3  A:active	{color:#DD9186; font-size : 11px; text-decoration:underline}
.small3  A:hover	{color:#DD9186; font-size : 11px; text-decoration:underline}

.small4        { COLOR: #FE8D27; FONT-FAMILY: "dotum"; font-size : 11px; TEXT-DECORATION: none; }
.small4  A:link		{color:#FE8D27; font-size : 11px; text-decoration:underline}
.small4  A:visited	{color:#FE8D27; font-size : 11px; text-decoration:underline}
.small4  A:active	{color:#FE8D27; font-size : 11px; text-decoration:underline}
.small4 A:hover	{color:#FE8D27; font-size : 11px; text-decoration:underline}

.link_1	{font-family:"dotum"; font-size: 12px; line-height:20px; color:#595858}
.link_1	A:link		{color:#F27A51; text-decoration:underline;}
.link_1	A:visited	{color:#F27A51; text-decoration:underline;}
.link_1	A:active	{color:#F27A51; text-decoration:underline;}
.link_1	A:hover		{color:#ECA344; text-decoration:none;}

.link_2	{font-family:"dotum"; font-size: 12px; line-height:20px; color:#004A80}
.link_2	A:link		{color:#004A80; text-decoration:none; line-height:22px;}
.link_2	A:visited	{color:004A80; text-decoration:none; line-height:22px;}
.link_2	A:active	{color:#004A80; text-decoration:none; line-height:22px;}
.link_2	A:hover		{color:#284B92; text-decoration:underline; line-height:22px;}

.link_3	{font-family:"dotum"; font-size: 12px; line-height:20px; color:#004A80}
.link_3	A:link		{color:#004A80; text-decoration:underline;}
.link_3	A:visited	{color:#004A80; text-decoration:underline;}
.link_3	A:active	{color:#004A80; text-decoration:underline;}
.link_3	A:hover		{color:#F27A51; text-decoration:underline;}

.link_4	{font-family:"dotum"; font-size: 14px; line-height:20px; color:#004A80; font-weight:bold;}
.link_4	A:link		{color:#004A80; text-decoration:underline;}
.link_4	A:visited	{color:#004A80; text-decoration:underline;}
.link_4	A:active	{color:#004A80; text-decoration:underline;}
.link_4	A:hover		{color:#F27A51; text-decoration:underline;}

.link_5	{font-family:"dotum"; font-size: 12px; line-height:20px; color:#004A80}
.link_5	A:link		{color:#004A80; text-decoration:none; line-height:22px;}
.link_5	A:visited	{color:004A80; text-decoration:none; line-height:22px;}
.link_5	A:active	{color:#004A80; text-decoration:none; line-height:22px;}
.link_5	A:hover		{color:#4C81A7; text-decoration:none; line-height:22px;}

/* ½ÉÆ÷Áö¾ö¼¼¹Ì³ª */
.sym_title	{font-family:"dotum"; font-size: 16px; line-height:20px;  font-weight:bold; color:#004A80}
.sym_title	A:link		{font-size: 16px; color:#004A80;  font-weight:bold; text-decoration:none;}
.sym_title	A:visited	{font-size: 16px; color:#004A80;  font-weight:bold; text-decoration:none;}
.sym_title	A:active	{font-size: 16px; color:#004A80;  font-weight:bold; text-decoration:none;}
.sym_title	A:hover		{font-size: 16px; color:#4C81A7;  font-weight:bold; text-decoration:underline;}

.sym_title02	{font-family:"dotum"; font-size: 14px; line-height:20px;    color:#007EB1}
.sym_title02	A:link		{font-size: 14px; color:#007EB1;     text-decoration:none;}
.sym_title02	A:visited	{font-size: 14px; color:#007EB1;     text-decoration:none;}
.sym_title02	A:active	{font-size: 14px; color:#007EB1;     text-decoration:none;}
.sym_title02	A:hover		{font-size: 14px; color:#007EB1;     text-decoration:underline;}

.sym_title01	{font-family:"dotum"; font-size: 12px; line-height:25px;  background-color:"#007EB1"; color:#FFFFFF;}

.sym_2	{font-family:"dotum"; font-size: 12px;  color:#004A80}
.sym_2	A:link		{color:#004A80; text-decoration:none;}
.sym_2	A:visited	{color:004A80; text-decoration:none;}
.sym_2	A:active	{color:#004A80; text-decoration:none;}
.sym_2	A:hover		{color:#284B92; text-decoration:underline;}


/* ÀÎ±âº¸°í¼­ */
.top10{font-family:dotum,Dotum,AppleGothic,sans-serif;, font-size:12px;color:#828282}
.top10 a:link		{color:#828282; font-family:dotum; font-size:12px; text-decoration:none; }
.top10 a:visited	{color:#828282; font-family:dotum; font-size:12px; text-decoration:none; }
.top10 a:active	{color:#828282; font-family:dotum; font-size:12px; text-decoration:none; }
.top10 a:hover		{color:#57A9CD; font-family:dotum; font-size:12px; text-decoration:underline; }

/* ¿µ¹® */
.eng01 {font-family:"arial"; font-size: 11px;  font-weight:bold;  color:#ffffff}
.eng01 A:link		{font-family:"arial"; font-size: 11px;  font-weight:bold;  color:#ffffff; text-decoration:none}
.eng01 A:visited	{font-family:"arial"; font-size: 11px;  font-weight:bold;  color:#ffffff; text-decoration:none}
.eng01 A:active	{font-family:"arial"; font-size: 11px;  font-weight:bold;  color:#ffffff; text-decoration:none}
.eng01 A:hover	{font-family:"arial"; font-size: 11px;  font-weight:bold;  color:#525252; text-decoration:none}

/* °øÅë tab*/
.tab01 {font-family:"dotum"; font-size: 11px;  font-weight:bold;  color:#ffffff; line-height:18px;}
.tab01 A:link		{font-family:"dotum"; font-size: 11px;  font-weight:bold;  color:#ffffff; text-decoration:none}
.tab01 A:visited	{font-family:"dotum"; font-size: 11px;  font-weight:bold;  color:#ffffff; text-decoration:none}
.tab01 A:active	{font-family:"dotum"; font-size: 11px;  font-weight:bold;  color:#ffffff; text-decoration:none}
.tab01 A:hover	{font-family:"dotum"; font-size: 11px;  font-weight:bold;  color:#525252; text-decoration:none}

/* issue report */
.01_title	{font-family:"dotum"; font-size: 12px; line-height:20px; font-weight:bold; color:#004A80}
.01_title	A:link		{color:#004A80; text-decoration:none;}
.01_title	A:visited	{color:#004A80; text-decoration:none;}
.01_title	A:active	{color:#004A80; text-decoration:none;}
.01_title	A:hover		{color:#4C81A7; text-decoration:none;}

.01_title_B	{font-family:"dotum"; font-size: 16px; line-height:20px; font-weight:bold; color:#004A80;}
.01_title_B	A:link		{font-size: 16px; color:#004A80; text-decoration:none;}
.01_title_B	A:visited	{font-size: 16px; color:#004A80; text-decoration:none;}
.01_title_B	A:active	{font-size: 16px; color:#004A80; text-decoration:none;}
.01_title_B	A:hover		{font-size: 16px; color:#4C81A7; text-decoration:underline;}

.02_title_B	{font-family:"dotum"; font-size: 16px; line-height:20px; font-weight:bold; color:#FFFFFF;}
.02_title_B	A:link		{font-size: 16px; color:#FFFFFF; text-decoration:none;}
.02_title_B	A:visited	{font-size: 16px; color:#FFFFFF; text-decoration:none;}
.02_title_B	A:active	{font-size: 16px; color:#FFFFFF; text-decoration:none;}
.02_title_B	A:hover		{font-size: 16px; color:#FFFFFF; text-decoration:underline;}

.01_click{font-family:"dotum"; font-size: 12px; color:#4C81A7}

.02_click{font-family:"dotum"; font-size: 12px; color:#A9A9A9}

.02_title	{font-family:"dotum"; font-size: 12px; line-height:20px; text-decoration:underline; font-weight:bold; color:#004A80}
.02_title	A:link		{color:#004A80; text-decoration:underline;}
.02_title	A:visited	{color:#004A80; text-decoration:underline;}
.02_title	A:active	{color:#004A80; text-decoration:underline;}
.02_title	A:hover		{color:#4C81A7; text-decoration:none;}

.03_title	{font-family:"dotum"; font-size: 12px; line-height:20px; font-weight:bold; color:#FC8F42}
.03_title	A:link		{color:#FC8F42;  text-decoration:none;}
.03_title	A:visited	{color:#FC8F42; text-decoration:none;}
.03_title	A:active	{color:#FC8F42; text-decoration:none;}
.03_title	A:hover		{color:#FC8F42; text-decoration:underline;}

.04_title	{font-family:"dotum"; font-size: 12px; line-height:20px; text-decoration:underline; color:#4C81A7}
.04_title	A:link		{color:#4C81A7; text-decoration:underline;}
.04_title	A:visited	{color:#4C81A7; text-decoration:underline;}
.04_title	A:active	{color:#4C81A7; text-decoration:underline;}
.04_title	A:hover		{color:#004A80; text-decoration:none;}

.05_title	{font-family:"dotum"; font-size: 12px; line-height:20px; font-weight:bold; color:#004A80}
.05_title	A:link		{color:#004A80; text-decoration:none;  text-decoration:underline}
.05_title	A:visited	{color:#004A80; text-decoration:underline;}
.05_title	A:active	{color:#004A80; text-decoration:underline;}
.05_title	A:hover		{color:#4C81A7; text-decoration:underline;}

.footer {font-family:arial, verdana, helvetica, sans-serif;  font-size:10px; color:#000000;}
.footer A:link		{color:#CC0000; text-decoration:none}
.footer A:visited	{color:#000000; text-decoration:none}
.footer A:active	{color:#000000; text-decoration:none}
.footer A:hover		{color:#000000; text-decoration:none}

/* ÀÎÆ÷¼¾ÅÍ */

.info_title	{font-family:"dotum"; font-size: 14px; line-height:20px; color:#004A80; font-weight:bold; text-decoration:underline;}
.info_title	A:link		{font-size: 14px; color:#004A80; text-decoration:underline;}
.info_title	A:visited	{font-size: 14px; color:#004A80; text-decoration:underline;}
.info_title	A:active	{font-size: 14px; color:#004A80; text-decoration:underline;}
.info_title	A:hover		{font-size: 14px; color:#4C81A7; text-decoration:underline;}

.info_title_B	{font-family:"dotum"; font-size: 12px; line-height:20px;  font-weight:bold;  color:#004A80}
.info_title_B	A:link		{font-size: 12px; color:#004A80; font-weight:bold;  text-decoration:none;}
.info_title_B	A:visited	{font-size: 12px; color:#004A80; font-weight:bold;  text-decoration:none;}
.info_title_B	A:active	{font-size: 12px; color:#004A80; font-weight:bold;  text-decoration:none;}
.info_title_B	A:hover		{font-size: 12px; color:#4C81A7; font-weight:bold;  text-decoration:underline;}

.dirbox	{font-family:"dotum"; font-size: 12px; line-height:20px; color:#836936}
.dirbox	A:link		{font-size: 12px; color:#836936; text-decoration:none;}
.dirbox	A:visited	{font-size: 12px; color:#836936; text-decoration:none;}
.dirbox	A:active	{font-size: 12px; color:#836936; text-decoration:none;}
.dirbox	A:hover		{font-size: 12px; color:#4C81A7; text-decoration:underline;}

/* Form Class */
input,textarea,select	{font-size:12px; font-family:"±¼¸²";}
.select_1	{font-size:12px; color:#555555}
.input	{border:1px solid; border-color:#BCD0D3; height:18px; padding-top:2px}
.input_1	{border:1px solid; border-color:#BBBBBB; height:18px; padding-top:2px}
.box_1		{border:1px solid; border-color:#D3D3D3; line-height:18px;
			scrollbar-3dlight-color:#FFFFFF; scrollbar-arrow-color:#D3D3D3; scrollbar-track-color:#FFFFFF; 
			scrollbar-darkshadow-color:#FFFFFF; scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:#D3D3D3; scrollbar-shadow-color:#D3D3D3}


.box					{border:#888888 1px solid; height:19px; padding-top:4px;}
.chk					{width:14px; height:14px;}
.photo {
	font-family: "dotum";
	font-size: 12px;
	color: #595858;
	line-height: 16px;
	text-align: left;
	background-color: #FFFFFF;
; padding-right: 10px; padding-left: 10px


}
.phototab {
	font-family: "dotum";
	font-size: 12px;
	color: #595858;
	right: 10px;
	bottom: 10px;
	background-position: left top;
	line-height: 16px;
; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 30px; clip:  rect(   )

}
.phototab01 {
	font-family: "dotum";
	font-size: 12px;
	line-height: 17px;
	color: #595858;
	text-align: left;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
/* °Ë»ö */
.01_name_sc        { COLOR: #000000; FONT-FAMILY: "dotum"; font-size : 12px; font-weight:bold; TEXT-DECORATION: none; }
.02_name_sc        { COLOR: #000000; FONT-FAMILY: "dotum"; font-size : 12px; TEXT-DECORATION: none; }
.03_name_sc        { COLOR: #000000; FONT-FAMILY: "dotum"; font-size : 12px; text-decoration:underline; }
.04_name_sc	       {font-family:"dotum"; font-size: 12px; line-height:20px; text-decoration:underline; color:#004A80}
.04_name_sc	A:link		{color:#004A80; text-decoration:underline;}
.04_name_sc	A:visited	{color:#004A80; text-decoration:underline;}
.04_name_sc	A:active	{color:#004A80; text-decoration:underline;}
.04_name_sc	A:hover		{color:#4C81A7; text-decoration:none;}
.05_name_sc        { COLOR: #4C81A7; FONT-FAMILY: "dotum"; font-size : 12px; font-weight:bold; TEXT-DECORATION: none; }
.06_name_sc        { COLOR: #595858; FONT-FAMILY: "dotum"; font-size : 12px; font-weight:bold; TEXT-DECORATION: none; }
.07_name_sc        { COLOR: #595858; FONT-FAMILY: "dotum"; font-size : 12px; TEXT-DECORATION: none; }
.08_name_sc        { COLOR: #68674C; FONT-FAMILY: "dotum"; font-size : 12px; text-decoration:underline; }
.09_name_sc        { COLOR: #000000; FONT-FAMILY: "±¼¸²"; font-size : 14px; font-weight:bold; TEXT-DECORATION: none; }
.10_name_sc        { COLOR: #004A80; FONT-FAMILY: "±¼¸²"; font-size : 12px; font-weight:bold; TEXT-DECORATION: none; }
.10_name_sc	A:link		{COLOR: #004A80; FONT-FAMILY: "±¼¸²"; font-size : 12px; font-weight:bold;  text-decoration:underline;}
.10_name_sc	A:visited	{COLOR: #004A80; FONT-FAMILY: "±¼¸²"; font-size : 12px; font-weight:bold;  text-decoration:underline;}
.10_name_sc	A:active	{COLOR: #004A80; FONT-FAMILY: "±¼¸²"; font-size : 12px; font-weight:bold;  text-decoration:underline;}
.10_name_sc	A:hover		{color:#4C81A7; FONT-FAMILY: "±¼¸²"; font-size : 12px; font-weight:bold;  text-decoration:none;}


/* ½Å°íÇÏ±â */
.01_name_sg        { COLOR: #171717; FONT-FAMILY: "dotum"; font-size : 12px; TEXT-DECORATION: none; }
.02_name_sg        { COLOR: #171717; FONT-FAMILY: "dotum"; font-size : 12px; font-weight:bold; TEXT-DECORATION: none; }
.03_name_sg	       {font-family:"dotum"; font-size: 12px; line-height:20px;  color:#2279CB}
.03_name_sg	A:link		{color:#595858; text-decoration:none;}
.03_name_sg	A:visited	{color:#595858; text-decoration:none;}
.03_name_sg	A:active	{color:#595858; text-decoration:none;}
.03_name_sg	A:hover		{color:#2279CB; text-decoration:none;}
.04_name_sg	       {font-family:"dotum"; font-size: 11px; line-height:20px; font-weight:bold; color:#00ABB1}
.04_name_sg	A:link		{color:#00ABB1; text-decoration:none;}
.04_name_sg	A:visited	{color:#00ABB1; text-decoration:none;}
.04_name_sg	A:active	{color:#00ABB1; text-decoration:none;}
.04_name_sg	A:hover		{color:#00ABB1; text-decoration:none;}
.05_name_sg	       {font-family:"dotum"; font-size: 11px; line-height:20px;  color:#595858}
.05_name_sg	A:link		{color:#595858; text-decoration:none;}
.05_name_sg	A:visited	{color:#595858; text-decoration:none;}
.05_name_sg	A:active	{color:#595858; text-decoration:none;}
.05_name_sg	A:hover		{color:#595858; text-decoration:none;}

8D8675

/* ¸íÇÔÃ¸ */
.myline        { COLOR: #A25212; FONT-FAMILY: "dotum"; font-size : 11px; TEXT-DECORATION: none;  line-height:20px; }
.myline   A:link		{color:#A25212; font-size : 11px; text-decoration:none;  line-height:20px;}
.myline   A:visited	{color:#A25212; font-size : 11px; text-decoration:none;  line-height:20px;}
.myline   A:active	{color:#A25212; font-size : 11px; text-decoration:none;  line-height:20px;}
.myline   A:hover	{color:#DD9186; font-size : 11px; text-decoration:underline;  line-height:20px;}

.myline01        { COLOR: #736357; FONT-FAMILY: "dotum"; font-size : 11px; TEXT-DECORATION: none; }

.myName	{font-family:"dotum"; font-size: 16px; line-height:20px; font-weight:bold; color:#550202}
.myName	A:link		{font-size:16px; color:#550202; text-decoration:none;}
.myName	A:visited	{font-size:16px; color:#550202; text-decoration:none;}
.myName	A:active	{font-size:16px; color:#550202; text-decoration:none;}
.myName	A:hover		{font-size:16px; color:#4C81A7; text-decoration:underline;}

.myPoint        { COLOR: #FF2207; FONT-FAMILY: "dotum"; font-size : 11px; TEXT-DECORATION: none; font-weight:bold; }
.myPoint  A:link		{color:#FF2207; font-size : 11px; text-decoration:none; font-weight:bold;}
.myPoint  A:visited	{color:#FF2207; font-size : 11px; text-decoration:none; font-weight:bold;}
.myPoint  A:active	{color:#FF2207; font-size : 11px; text-decoration:none; font-weight:bold;}
.myPoint  A:hover	{color:#FF2207; font-size : 11px; text-decoration:underline; font-weight:bold;}

.myold	{font-family:"dotum"; font-size: 12px;  font-weight:bold; color:#FFFFFF}
.myold	A:link		{color:#FFFFFF; text-decoration:none;}
.myold	A:visited	{color:#FFFFFF; text-decoration:none;}
.myold	A:active	{color:#FFFFFF; text-decoration:none;}
.myold	A:hover		{color:#FFFFFF; text-decoration:underline;}

.mytab	{font-family:"dotum"; font-size: 12px;  font-weight:bold; color:#7C682D}
.mytab	A:link		{color:#7C682D; text-decoration:none;}
.mytab	A:visited	{color:#7C682D; text-decoration:none;}
.mytab	A:active	{color:#7C682D; text-decoration:none;}
.mytab	A:hover		{color:#7C682D; text-decoration:underline;}

DIV#BODY {  BACKGROUND-IMAGE : URL(https://img.seri.org/seri/common/icon/db/01.gif);
 BACKGROUND-REPEAT : no-REPEAT;  } 

/* Æ÷·³ */
.fr_title01    {font-family:"dotum"; font-size: 14px; line-height:20px;  font-weight:bold;  color:#004A80}
.fr_titie02 {font-family:"dotum"; font-size: 16px;  color:#FFFFFF; line-height:22px;}
.fr_titie03 {font-family:"dotum"; font-size: 12px;   color:#FFFFFF;}

.fr_re  {font-family:"dotum"; font-size: 11px;  font-weight:bold;  color:#4BAF23;}


c
.txtlist {   font-family: "±¼¸²", "dotum", "arial"; font-size:9pt; font-weight: normal;line-height:18px; }
.txtcont {   font-family: "±¼¸²", "dotum", "arial"; font-size:9pt; font-weight: normal;line-height:18px; text-align:justify}
.txt2 {   font-family:±¼¸²,dotum,arial; font-size:8pt; font-weight: normal;line-height: 16px}
.rtxt {   font-family:±¼¸²,dotum,arial; font-size:11pt; font-weight: normal;line-height: 25px}
.rtxtbld {   font-family:"±¼¸²", "dotum", "arial"; font-size:11pt; font-weight: bold;normal;line-height: 25px}
.rtxtheader{   font-family:"±¼¸²", "dotum", "arial"; font-size:14pt; font-weight: bold;normal;line-height: 30px; color: 0b25af}
.more {   font-family: "arial","helvetica","Arial"; font-size:7pt; font-weight: bold; color: #282828}
.bottom {   font-family:±¼¸²,dotum,arial; font-size:8pt; font-weight: normal; color: #282828}
.noline {  text-decoration: none}
.popper
{
  position : absolute;
  visibility : hidden;
}
/* MAIN */
.main_title1	{font-family:"dotum"; font-size: 15px; line-height:20px; color:#003471; font-weight:bold;}
.main_title1	A:link		{font-size: 15px; line-height:20px; color:#003471; text-decoration:none;}
.main_title1	A:visited	{font-size: 15px; line-height:20px; color:#003471; text-decoration:none;}
.main_title1	A:active	{font-size: 15px; line-height:20px; color:#003471; text-decoration:none;}
.main_title1	A:hover		{font-size: 15px; line-height:20px; color:#4C81A7; text-decoration:underline;}

.main_txt1	{font-family:"dotum"; font-size: 12px; line-height:20px; color:#284B92; }
.main_txt1	A:link		{font-size: 12px; line-height:20px; color:#284B92; text-decoration:none;}
.main_txt1	A:visited	{font-size: 12px; line-height:20px; color:#284B92; text-decoration:none;}
.main_txt1	A:active	{font-size: 12px; line-height:20px; color:#284B92; text-decoration:none;}
.main_txt1	A:hover		{font-size: 12px; line-height:20px; color:#4C81A7; text-decoration:underline;}

.main_txt2	{font-family:"dotum"; font-size: 12px; line-height:20px; color:#ffffff; }
.main_txt2	A:link		{font-size: 12px; line-height:20px; color:#ffffff; text-decoration:none;}
.main_txt2	A:visited	{font-size: 12px; line-height:20px; color:#ffffff; text-decoration:none;}
.main_txt2	A:active	{font-size: 12px; line-height:20px; color:#ffffff; text-decoration:none;}
.main_txt2	A:hover		{font-size: 12px; line-height:20px; color:#ffff00; text-decoration:none;}

.date2{font-family:"dotum"; font-size: 11px;  color:#d8d872}
.date2 A:link		{font-size: 11px; color:#d8d872; text-decoration:none}
.date2 A:visited	{font-size: 11px; color:#d8d872; text-decoration:none}
.date2 A:active	{font-size: 11px; color:#d8d872; text-decoration:none}
.date2 A:hover	{font-size: 11px; color:#525252; text-decoration:none}

/* blog_01 */

.bt_title01{font-family:dotum; font-size:14px; color:#ffffff; font-weight:bold;}
.bt_title02{font-family:dotum; font-size:16px; color:#020200; font-weight:bold;}

.smenu{font-family:dotum; font-size:12px; color:#ffffff;}

.smenu02{font-family:dotum; font-size:12px; color:#020200;}

.smenu03{font-family:dotum; font-size:12px; color:#ffffff;}
.smenu03	A:link		{font-family:dotum; font-size:12px; color:#ffffff; text-decoration:none;}
.smenu03	A:visited	{font-family:dotum; font-size:12px; color:#ffffff; text-decoration:none;}
.smenu03	A:active	{font-family:dotum; font-size:12px; color:#ffffff; text-decoration:none;}
.smenu03	A:hover		{font-family:dotum; font-size:12px; color:#ffffff; text-decoration:underline;}

.smenu04{font-family:dotum; font-size:11px; color:#ffffff;}
.smenu04	A:link		{font-family:dotum; font-size:11px; color:#ffffff; text-decoration:none;}
.smenu04	A:visited	{font-family:dotum; font-size:11px; color:#ffffff; text-decoration:none;}
.smenu04	A:active	{font-family:dotum; font-size:11px; color:#ffffff; text-decoration:none; font-weight:bold;}
.smenu04	A:hover		{font-family:dotum; font-size:11px; color:#ffffff; text-decoration:none;}

/* blog_08 */
.box_m01{font-family:dotum; font-size:12px; color:#ffffff;}
.box_m01  A:link    {font-size: 12px; line-height:20px; color:#ffffff; text-decoration:none;}
.box_m01  A:visited	{font-size: 12px; line-height:20px; color:#ffffff; text-decoration:none;}
.box_m01  A:active	{font-size: 12px; line-height:20px; color:#ffffff; text-decoration:none;}
.box_m01  A:hover   {font-size: 12px; line-height:20px; color:#ffffff; text-decoration:underline;}

.source{font-family:"dotum"; font-size: 11px; color:#EF857C }
.source A:link		{font-size: 11px; color:#EF857C; text-decoration:none;}
.source A:visited	{font-size: 11px; color:#EF857C; text-decoration:none;}
.source A:active	{font-size: 11px; color:#EF857C; text-decoration:none;}
.source A:hover	{font-size: 11px; color:#EF857C; text-decoration:underline}

TD.type_indent05 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; COLOR: #666666; LINE-HEIGHT: 20px
}
TD.type_indent10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; COLOR: #666666; LINE-HEIGHT: 20px
}
TD.type_indent15 {
	PADDING-LEFT: 15px; COLOR: #666666; LINE-HEIGHT: 20px
}
TD.type_indent18 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; COLOR: #666666; LINE-HEIGHT: 20px
}
TD.type_indent20 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; COLOR: #666666; LINE-HEIGHT: 24px
}
TD.type_indent25 {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: "dotum", "dotum", "verdana", "dotum", "Helvetica", "sans-serif"
}
TD.type_indent30 {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: "dotum", "dotum", "verdana", "dotum", "Helvetica", "sans-serif"
}
TD.type_indent35 {
	PADDING-RIGHT: 35px; PADDING-LEFT: 35px; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: "dotum", "dotum", "verdana", "dotum", "Helvetica", "sans-serif"
}

.zine01{font-family:dotum; font-size:11px; color:#000000; LINE-HEIGHT: 16px;}
.zine01	A:link		{font-family:dotum; font-size:11px; color:#000000; text-decoration:none;}
.zine01	A:visited	{font-family:dotum; font-size:11px; color:#000000; text-decoration:none;}
.zine01	A:active	{font-family:dotum; font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
.zine01	A:hover		{font-family:dotum; font-size:11px; color:#157981; text-decoration:underline;}

.zine02{font-family:dotum; font-size:11px; color:#000000;}
.zine02	A:link		{font-family:dotum; font-size:11px; color:#000000; text-decoration:none;}
.zine02	A:visited	{font-family:dotum; font-size:11px; color:#000000; text-decoration:none;}
.zine02	A:active	{font-family:dotum; font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
.zine02	A:hover		{font-family:dotum; font-size:11px; color:#A84459; text-decoration:underline;}

.zine03{font-family:dotum; font-size:11px; color:#000000;}
.zine03	A:link		{font-family:dotum; font-size:11px; color:#000000; text-decoration:none;}
.zine03	A:visited	{font-family:dotum; font-size:11px; color:#000000; text-decoration:none;}
.zine03	A:active	{font-family:dotum; font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
.zine03	A:hover		{font-family:dotum; font-size:11px; color:#678F39; text-decoration:underline;}

.zine04{font-family:dotum; font-size:11px; color:#000000;}
.zine04	A:link		{font-family:dotum; font-size:11px; color:#000000; text-decoration:none;}
.zine04	A:visited	{font-family:dotum; font-size:11px; color:#000000; text-decoration:none;}
.zine04	A:active	{font-family:dotum; font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
.zine04	A:hover		{font-family:dotum; font-size:11px; color:#FE8A17; text-decoration:underline;}
/* ¼¼¸®Áø */
.style1 {	font-size : 14px;	TEXT-DECORATION: none;	font-family: "dotum";	color: #FFFFFF;	font-weight: bold;}
.style1	A:link		{font-family:dotum; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight: bold;}
.style1	A:visited	{font-family:dotum; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight: bold;}
.style1	A:active	{font-family:dotum; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.style1	A:hover		{font-family:dotum; font-size:14px; color:#FFFFFF; text-decoration:underline; font-weight: bold;}

.11{font-family:dotum; font-size:11px; color:#505050; LINE-HEIGHT: 16px;}
.11	A:link		{font-family:dotum; font-size:11px; color:#505050; text-decoration:none;}
.11	A:visited	{font-family:dotum; font-size:11px; color:#505050; text-decoration:none;}
.11	A:active	{font-family:dotum; font-size:11px; color:#505050; text-decoration:none; }
.11	A:hover		{font-family:dotum; font-size:11px; color:#157981; text-decoration:underline;}
.style2 {
	font-size : 11px;
	TEXT-DECORATION: none;
	font-family: "dotum";
	color: #FFFFFF;
}
.style2	A:link		{font-family:dotum; font-size:11px; color:#FFFFFF; text-decoration:none; }
.style2	A:visited	{font-family:dotum; font-size:11px; color:#FFFFFF; text-decoration:none; }
.style2	A:active	{font-family:dotum; font-size:11px; color:#FFFFFF; text-decoration:none; }
.style2	A:hover		{font-family:dotum; font-size:11px; color:#FFFFFF; text-decoration:underline; }

.black{	font-size : 12px;	TEXT-DECORATION: none;	font-family: "dotum";	color: #000000;}
.green{	font-size : 11px;	TEXT-DECORATION: none;	font-family: "dotum";	color: #236F53;}

.b_left	{font-family:"dotum"; font-size: 12px;  font-weight:bold; color:#FFFFFF ; PADDING-LEFT: 10px;}
.b_left	A:link		{color:#FFFFFF; text-decoration:none;}
.b_left	A:visited	{color:#FFFFFF; text-decoration:none;}
.b_left A:active	{color:#FFFFFF; text-decoration:none;}
.b_left	A:hover		{color:#FFFFFF; text-decoration:underline;}

.W_zine01	{font-family:"dotum"; font-size: 11px;  font-weight:bold; color:#3D6E9C; font-weight: bold;}
.W_zine01	A:link		{font-family:dotum; font-size:11px; color:#3D6E9C; text-decoration:none; font-weight: bold; }
.W_zine01	A:visited	{font-family:dotum; font-size:11px; color:#3D6E9C; text-decoration:none; font-weight: bold;}
.W_zine01	A:active	{font-family:dotum; font-size:11px; color:#3D6E9C; text-decoration:none; font-weight: bold;}
.W_zine01	A:hover		{font-family:dotum; font-size:11px; color:#3D6E9C; text-decoration:underline; font-weight: bold;}

.W_zine02	{font-family:"dotum"; font-size: 11px;  font-weight:bold; color:#662D91; font-weight: bold;}
.W_zine02	A:link		{font-family:dotum; font-size:11px; color:#662D91; text-decoration:none; font-weight: bold; }
.W_zine02	A:visited	{font-family:dotum; font-size:11px; color:#662D91; text-decoration:none; font-weight: bold;}
.W_zine02	A:active	{font-family:dotum; font-size:11px; color:#662D91; text-decoration:none; font-weight: bold;}
.W_zine02	A:hover		{font-family:dotum; font-size:11px; color:#662D91; text-decoration:underline; font-weight: bold;}

.W_zine_B01	{font-family:"dotum"; font-size: 11px;  font-weight:bold; color:D10000; font-weight: bold;}

.W_zine_B02	{font-family:"dotum"; font-size: 11px;  font-weight:bold; color:002157; font-weight: bold;}

.W_zine_B03	{font-family:"dotum"; font-size: 12px;  font-weight:bold; color:FFFFFF; font-weight: bold;}

.W_zine	{font-family:"dotum"; font-size: 11px;  color:#464646; }
.W_zine	A:link		{font-family:dotum; font-size:11px; color:#464646; text-decoration:none; }
.W_zine	A:visited	{font-family:dotum; font-size:11px; color:#464646; text-decoration:none; }
.W_zine	A:active	{font-family:dotum; font-size:11px; color:#464646; text-decoration:none; }
.W_zine	A:hover		{font-family:dotum; font-size:11px; color:#464646; text-decoration:underline; }

.W_zine_t	{font-family:"dotum"; font-size: 12px;  color:#464646; }
.W_zine_t	A:link		{font-family:dotum; font-size:12px; color:#464646; text-decoration:none; }
.W_zine_t	A:visited	{font-family:dotum; font-size:12px; color:#464646; text-decoration:none; }
.W_zine_t	A:active	{font-family:dotum; font-size:12px; color:#464646; text-decoration:none; }
.W_zine_t	A:hover		{font-family:dotum; font-size:12px; color:8D0101; text-decoration:underline; }

.W_t01	                {font-family:"dotum"; font-size: 12px;  color:#464646;    text-decoration:underline; }
.W_t01	A:link		    {font-family:dotum;   font-size:12px;   color:#464646;     text-decoration:underline;  }
.W_t01	A:visited	{font-family:dotum;   font-size:12px;   color:#464646;    text-decoration:none; }
.W_t01	A:active	    {font-family:dotum;   font-size:12px;   color:#464646;    text-decoration:none; }
.W_t01	A:hover		{font-family:dotum;   font-size:12px;   color:#464646;    text-decoration:none; }

.p_title_B	{font-family:"dotum"; font-size: 12px; line-height:14px;  font-weight:bold;  color:#004A80}
.p_title_B	A:link		{font-size: 12px; color:#004A80; font-weight:bold;  text-decoration:none;}
.p_title_B	A:visited	{font-size: 12px; color:#004A80; font-weight:bold;  text-decoration:none;}
.p_title_B	A:active	{font-size: 12px; color:#004A80; font-weight:bold;  text-decoration:none;}
.p_title_B	A:hover		{font-size: 12px; color:#4C81A7; font-weight:bold;  text-decoration:underline;}

.n1	{font-family:"dotum"; font-size:11px; color:#679494;}
.n1	A:link		{font-family:"dotum"; color:#679494;	font-size:11px;	text-decoration:none;}
.n1	A:visited	{font-family:"dotum"; color:#679494; font-size:11px;	text-decoration:none;}
.n1	A:active	{font-family:"dotum"; color:#679494; font-size:11px;	text-decoration:none;}
.n1 A:hover		{font-family:"dotum"; color:#FFFF00; font-size:11px;	text-decoration:none;}

.n2	{font-family:"dotum"; font-size:12px; color:#FFFFFF;}
.n2	A:link		{font-family:"dotum"; color:#FFFFFF;	font-size:12px;	text-decoration:none;}
.n2	A:visited	{font-family:"dotum"; color:#FFFFFF; font-size:12px;	text-decoration:none;}
.n2	A:active	{font-family:"dotum"; color:#FFFFFF; font-size:12px;	text-decoration:none;}
.n2 A:hover		{font-family:"dotum"; color:#FFFFFF font-size:12px;	text-decoration:underline; }

.n3	{font-family:"dotum"; font-size:11px; color:#213752;}
.n3	A:link		{font-family:"dotum"; color:#213752;	font-size:11px;	text-decoration:none;}
.n3	A:visited	{font-family:"dotum"; color:#213752; font-size:11px;	text-decoration:none;}
.n3	A:active	{font-family:"dotum"; color:#213752; font-size:11px;	text-decoration:none;}
.n3 A:hover		{font-family:"dotum"; color:#FFFF00; font-size:11px;	text-decoration:none;}

.n3_1	{font-family:"dotum"; font-size:14px; color:#213752;}
.n3_1	A:link		{font-family:"dotum"; color:#213752;	font-size:14px;	text-decoration:none;  font-weight: bold;}
.n3_1	A:visited	{font-family:"dotum"; color:#213752; font-size:14px;	text-decoration:none;  font-weight: bold;}
.n3_1	A:active	{font-family:"dotum"; color:#213752; font-size:14px;	text-decoration:none;  font-weight: bold;}
.n3_1 A:hover		{font-family:"dotum"; color:#FFFF00; font-size:14px;	text-decoration:none;  font-weight: bold;}

.n4	{font-family:"dotum"; font-size:12px; color:#20293e;}
.n4	A:link		{font-family:"dotum"; color:#20293e;	font-size:12px;	text-decoration:none;}
.n4	A:visited	{font-family:"dotum"; color:#20293e; font-size:12px;	text-decoration:none;}
.n4	A:active	{font-family:"dotum"; color:#20293e; font-size:12px;	text-decoration:none;}
.n4 A:hover		{font-family:"dotum"; color:#ff8400; font-size:12px;	text-decoration:none;}

.n1_1	{font-family:"dotum"; font-size:14px; color:#FFFFFF;}
.n1_1	A:link		{font-family:"dotum"; color:#FFFFFF;	font-size:14px;	text-decoration:none; font-weight: bold;}
.n1_1	A:visited	{font-family:"dotum"; color:#FFFFFF; font-size:14px;	text-decoration:none; font-weight: bold;}
.n1_1	A:active	{font-family:"dotum"; color:#FFFFFF; font-size:14px;	text-decoration:none; font-weight: bold;}
.n1_1   A:hover		{font-family:"dotum"; color:#FFFFFF; font-size:14px;	text-decoration:underline; font-weight: bold;}

.n5	{font-family:"dotum"; font-size:12px; color:#284b92;}
.n5	A:link		{font-family:"dotum"; color:#284b92;	font-size:12px;	text-decoration:none;}
.n5	A:visited	{font-family:"dotum"; color:#284b92; font-size:12px;	text-decoration:none;}
.n5	A:active	{font-family:"dotum"; color:#284b92; font-size:12px;	text-decoration:none;}
.n5 A:hover		{font-family:"dotum"; color:#d20000; font-size:12px;	text-decoration:none;}




/*¸¶ÀÌÆäÀÌÁö*/
.marginDiv02{margin:25px 19px;}

.alignStand02{text-align:right;font-size:12px;color:#777;height:27px;overflow:hidden;}
.alignStand02 img{float:left; padding-right:5px;}
.alignStand02 span img{padding-top:5px; padding-right:5px;}
.alignStand02 select{vertical-align:0;margin-left:5px;}

.selectStyle01{width:200px;}
.selectStyle01.w110{width:110px;}

.tableStyle07 table{width:100%;font-family:'µ¸¿ò',dotum,Helvetica,sans-serif;font-size:12px;}
.tableStyle07 thead th{text-align:center;color:#3c3c3c;background:#f6f6f6;border:1px solid #d9d9d9;padding:5px 0 4px;line-height:18px;}
.tableStyle07 thead th.first,.tableStyle07 tbody th.first,.tableStyle07 tbody td.first{border-left:none;}
.tableStyle07 tbody th,.tableStyle07 tbody td{color:#666;text-align:left;border-bottom:1px solid #f5f5f5;padding:5px 0 4px;line-height:18px; font-weight:normal}
.tableStyle07 tbody tr td strong{color:#1d628a;}
.tableStyle07 tbody tr td a{font-style:normal;font-weight:normal;color:#666}
.tableStyle07 tbody tr td a:hover{font-style:normal;font-weight:normal;color:#3b526b;}
.tableStyle07 tbody tr td em{font-style:normal;font-weight:bold;}
.tableStyle07 tbody tr.blue td{background:#f8fafb;}


.paging{text-align:center;margin-top:10px;}
.paging img{vertical-align:-3px;margin:0 5px;}
.paging strong{font-size:12px;color:#3b7ac3;display:inline-block;padding:4px;}
.paging a{font-size:12px;font-weight:bold;color:#828282;display:inline-block;padding:4px;}


.tableStyle06 input.checkbox,input.radio{width:13px;height:13px;margin:0 3px 0 0;line-height:0;font-size:0;}
.tableStyle06 table{font-family:'µ¸¿ò',dotum,Helvetica,sans-serif;font-size:12px;}
.tableStyle06 thead th{text-align:center;color:#3c3c3c;background:#f6f6f6;border:1px solid #d9d9d9;padding:5px 0 4px;line-height:18px;}
.tableStyle06 thead th.first,.tableStyle06 tbody th.first,.tableStyle06 tbody td.first{border-left:none;}
.tableStyle06 tbody th,.tableStyle06 tbody td{color:#666;text-align:center;border-bottom:1px solid #f5f5f5;padding:5px 0 4px;line-height:18px; font-weight:normal}
.tableStyle06 tbody tr td strong{color:#1d628a;}
.tableStyle06 tbody tr td a{font-style:normal;font-weight:normal;color:#666}
.tableStyle06 tbody tr td a:hover{font-style:normal;font-weight:normal;color:#3b526b;}
.tableStyle06 tbody tr td em{font-style:normal;font-weight:bold;}
.tableStyle06 tbody tr.blue td{background:#f8fafb;}


.lineDiv{padding:22px 0 0 0;background:url(https://img.seri.org/seri/fr/2012/bg_line03.gif) 0 0 repeat-x;}
.lineDiv h3{font-size:13px;font-weight:normal;color:#4d4d4d;}
.lineDiv h3 img{vertical-align:middle;}
.lineTop{padding:5px 0 0 0; border-top:1px solid #ccc}


/*³»°¡°¡ÀÔÇÑÆ÷·³*/
#my_forumL{width:570px; height:205px; padding:5px 0 15px 0;font-family:'µ¸¿ò',dotum,Helvetica,sans-serif;font-size:12px;}
#my_forumL dl{float:left;}
#my_forumL dt{float:left; width:180px; padding-top:10px}
#my_forumL dd{float:left;text-align:left;}
#my_forumL dd div{border-top:1px solid #abadb3;border-left:1px solid #e2e3ea;border-right:1px solid #e2e3ea;border-bottom:1px solid #e3e9ef;height:205px; width:380px;overflow-y:scroll;overflow-x:hidden;}
#my_forumL dd div ul{padding:10px;}



/*ÂÊÁö°ü¸®*/


.infoTabArea{width:100%;margin-top:20px;background:url(https://img.seri.org/seri/fr/2012/bg_line.gif) 0 39px repeat-x;height:40px;overflow:hidden;font-size:14px;font-weight:bold;color:#7c7d7e;}
.infoTabArea ul{float:left;height:40px;overflow:hidden;}
.infoTabArea ul li{float:left;height:40px;}
.infoTabArea ul li a{float:left;height:40px;line-height:40px;min-width:150px;*width:150px;padding:0 10px;color:#7c7d7e;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;border:1px solid #ccc;}
.infoTabArea ul li a em{color:#ff3746;}
.infoTabArea ul li a.on{border:1px solid #999;background:#fff;color:#1262b6;}
.infoTabArea ul li a:link{float:left;height:40px;line-height:40px;min-width:150px;*width:150px;padding:0 10px;color:#7c7d7e;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;border:1px solid #ccc;}	
.infoTabArea ul li a:hover{border:1px solid #999;background:#fff;color:#1262b6;text-decoration:none;font-size:14px;font-weight:bold;text-decoration:none;border:1px solid #999;line-height:40px;}

.infoTabArea dl{float:right;padding:10px 2px 0 0;font-size:11px;color:#676b6f;}
.infoTabArea dl a{font-size:11px;color:#676b6f;line-height:14px;}
.infoTabArea dl .point a{font-weight:bold;color:#ff3746;}
.infoTabArea dl dt,.infoTabArea dl dd{float:left;margin-left:10px;}

.infoTabArea.newForumList{height:40px;}
.infoTabArea.newForumList ul{height:40px;}
.infoTabArea.newForumList ul li a{height:40px;line-height:40px;min-width:160px;*width:160px;padding:0 10px;}



/*Å©·¹µà*/
.tbStyle05{width:100%;text-align:center;}
.tbStyle05 thead{border-left:1px solid #6195d1;border-right:1px solid #6195d1;}
.tbStyle05 thead tr th{background:#6195d1;height:36px;border-left:1px solid #fff;}
.tbStyle05 thead tr th.first{border-left:none;}
.tbStyle05 tbody tr td{background:#edf0f4;border-left:1px solid #fff;height:36px;font-weight:bold;font-size:11px;color:#2d4059;}
.tbStyle05 tbody tr td.first{border-left:1px solid #d4d4d4;color:#2092da;}
.tbStyle05 tbody tr td.name{font-size:14px;color:#2d4059;}
.tbStyle05 tbody tr td.rank{color:#5fabc4;}
.tbStyle05 tbody tr td.fN{font-weight:normal;}
.tbStyle05 tbody tr.blue td{background:#fff;}
.tbStyle05 tbody tr.blue td.first{border-left:1px solid #d4d4d4;}
.tbStyle05 tbody tr.line td{background:url(https://img.seri.org/seri/fr/2012/bg_dot03.gif) 1px 100% repeat-x;}
.tbStyle05 tbody tr td.cor58{color:#585858;}
.tbStyle05.noticeTable tbody tr td{font-size:12px;font-weight:normal;color:#535353;}
.tbStyle05.noticeTable tbody tr td.name{text-align:left;padding-left:15px;}
.tbStyle05.noticeTable tbody tr td.name a{font-weight:bold;color:#2d4059;}
.tbStyle05.noticeTable tbody tr td.coupon{font-weight:bold;color:#2d4059;padding:5px;}


/* // ¸¶ÀÌÆäÀÌÁö*/